RubyGems Navigation menu

magickly 2.0.1

A service for image manipulation - built as an extensible wrapper of Imagemagick which handles caching, c/o the Dragonfly gem.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.0.2 - December 10, 2014 (49,5 KB)
  2. 2.0.1 - February 19, 2014 (49 KB)
  3. 2.0.0 - February 19, 2014 (49 KB)
  4. 1.4.0 - January 26, 2012 (229 KB)
  5. 1.2.1 - December 21, 2011 (167 KB)
Mostrar todas las versiones (12 total)

dependencias de Runtime (5):

activesupport < 5, >= 2.0.0
addressable ~> 2.2
dragonfly ~> 0.9.14
httparty ~> 0.13
sinatra ~> 1.2

Propietarios:

Autores:

  • Aidan Feldman

SHA 256 checksum:

58c647c264d2dee2ec94f372827cb9d5c3ea2e87cac0c7005598400c17d9f338

Total de descargas 47.659

Para esta versión 2.977

Licencia:

MIT

Versión de Ruby requerida: Ninguno

Enlace: